/**********
*
*
	Base Styles
*
*
**********/
body {
	font: 14px Arial, Helvetica, sans-serif;
	color: #676056;
	line-height: 18px;
	margin: 0 auto;
}
a {
	color: #0D96C5;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #0D96C5;
	text-decoration: none;
}
div.left {
	float: left;
}
.center {
	float: left;
}
div.right {
	float: right;
}
div.clear {
	clear: both;
}
h1 {
	color: #ED672F;
	font-size: 23px;
	line-height: 27px;
	margin: 0 0 11px 0;
}
h2 {
	color: #ED672F;
	font-size: 13px;
}
h2.section_header {
	background: #ED672F;
	padding: 5px;
	color: #ffffff;
	text-align: center;
	border-radius: 3px;
}
h3 {
	font-size: 20px;
	font-weight: normal;
}
img {
	border: 0;
}
input.readonly {
	background: #F0F0F0;
}
div.required_field {
	background: url(../images/req_star.png) no-repeat;
	width: 9px;
	height: 9px;
	float: left;
	xcolor: #FF0000;
	xfont-weight: bold;
}
span.required_field {
	color: #F29147;
	font-weight: bold;
}
textarea { 
	resize: none;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
}
textarea.readonly {
	background: #F0F0F0;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
	resize: none;
}
ul {
	margin: 5px 0 5px 0;
	padding: 0 0 0 20px;
}
ul li {
	line-height: 20px;
	list-style-image: url(http://partners.magento.com/images/bullet.gif);
}
/**********
*
*
	Global Styles
*
*
**********/
#Global_MainWrapper {
	margin: 0 auto;
	xwidth: 961px;
}
#Global_MainHeader_TopNavWrapper {
	background-color: #454545;
	height: 30px;
}
#Global_MainHeader_TopNav {
	width: 961px;
	margin: 0 auto;
}
#Global_MainHeader_TopNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#Global_MainHeader_TopNav li {
	float: left;
	list-style: none;
}
#Global_MainHeader_TopNav li a:hover {
	padding: 0 11px;
	background-color: #333333;
	color: #F47B20;
}
#Global_MainHeader_TopNav a {
	padding: 0 11px;
	color: #FFFFFF;
	display: block;
	font: bold 9px/30px arial;
	text-transform: uppercase;
}
#Global_MainHeaderWapper {
	background: #F7F3EB url(../images/backgrounds/header_bg.png) repeat-x bottom;
	min-height: 90px;
	*height: 90px;
}
#Global_MainHeader {
	margin: 0 auto;
	padding-top: 15px;
	width: 961px;
}
#Global_MainHeader_Logo {
	float: left;
}
#Global_MainHeader_TagLine {
	float: left;
	margin: 22px 0 0 26px;
	font-size: 15px;
	font-weight: bold;
	color: #454545;
}
#Global_MainHeader_Portal {
	float: right;
	margin: 19px 0 0 0;
	font-size: 26px;
	color: #454545;
	letter-spacing: -1px;
}
#Global_MainHeader_AuthLinks {
	xcolor: #939598;
	float: right;
	xfont-size: 11px;
} 
#Global_MainHeader_AuthLinks a {
	xcolor: #939598;
	text-decoration: none;
	xmargin: 0 5px;
}
#Global_MainHeader_AuthLinks a:hover {
	xtext-decoration: underline;
}
/* wraps top navigation and main content */
#Global_MainContentWrapper {
	xwidth: 961px;
	background: #FFFFFF url(../images/backgrounds/content_bg.png) repeat-x;
	padding-top:50px;
}
/* wraps top navigation only */
#Global_MainContent_Navigation {
	xbackground: #989287;
	height: 33px;
	margin: 0 auto;
	width: 961px;
	xdisplay: none;
	padding-top:57px;
}
/* wraps main content only */
#Global_MainContent {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 961px;
}

/*Grey Boxes*/
#grey_boxes {
	float: left;
	padding: 0 0 30px 0;
}
.Global_GreyBox_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 310px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Global_GreyBox_associates_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 468px;
	min-height: 230px;
	margin: 10px 0 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Global_GreyBox_center {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 310px;
	margin: 10px 10px 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Global_GreyBox_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 310px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Global_GreyBox_associates_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 468px;
	min-height: 230px;
	margin: 10px 0 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Global_GreyBox_content {
	padding: 16px 19px;
}
.Global_GreyBox_border {
	margin: 9px 0 17px -16px;	
	float: left;
}
.Global_GreyBox_content h3 {
	margin: 0;
}
.Global_GreyBox_content p {
	*margin: 0;
}
.Global_GreyBox_content ul {
	margin: 20px 0 5px 0;
	padding: 0 0 0 14px;
}
.Global_GreyBox_content ul li {
	line-height: 25px;
	list-style-image: none;
}
.Marketing_GreyBox_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 340px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_GreyBox_center {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 340px;
	margin: 10px 10px 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_GreyBox_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 340px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_Associate_GreyBox_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 280px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_Associate_GreyBox_center {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 280px;
	margin: 10px 10px 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_Associate_GreyBox_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 280px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_Hosting_GreyBox_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 260px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_Hosting_GreyBox_center {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 260px;
	margin: 10px 10px 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Marketing_Hosting_GreyBox_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 260px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Technical_GreyBox_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 245px;
	margin: 10px 0 10px 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Technical_GreyBox_center {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 245px;
	margin: 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Technical_GreyBox_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 245px;
	margin: 10px 0 10px 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Technical_GreyBox_content {
	padding: 16px 19px;
}
.Technical_GreyBox_border {
	margin: 9px 0 17px -16px;	
	float: left;
}
.Technical_GreyBox_content h3 {
	margin: 0;
}
.Technical_GreyBox_content p {
	*margin: 0;
}
.Technical_GreyBox_content ul {
	margin: 34px 0 5px 0;
	padding: 0 0 0 14px;
}
.Technical_GreyBox_content ul li {
	line-height: 25px;
	list-style-image: none;
}
.Unauth_GreyBox_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 260px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Unauth_GreyBox_associates_left {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 468px;
	min-height: 230px;
	margin: 10px 0 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Unauth_GreyBox_center {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 260px;
	margin: 10px 10px 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Unauth_GreyBox_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 311px;
	min-height: 260px;
	margin: 10px 0 0 0;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Unauth_GreyBox_associates_right {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	float: left;
	width: 468px;
	min-height: 230px;
	margin: 10px 0 0 10px;
	border: 1px solid #F7F3EB;
	border-bottom: 1px solid #CAC2B4;
	border-radius: 5px;
}
.Unauth_GreyBox_content {
	padding: 16px 19px;
}
.Unauth_GreyBox_border {
	margin: 9px 0 17px -16px;	
	float: left;
}
.Unauth_GreyBox_content h3 {
	margin: 0;
	padding: 5px 0 0 30px;
}
.Unauth_GreyBox_center h3 {
	padding: 5px 0 0 40px;
}
.Unauth_GreyBox_right h3 {
	padding: 5px 0 0 40px;
}
.Unauth_GreyBox_content p {
	*margin: 0;
}
.Unauth_GreyBox_content ul {
	margin: 34px 0 5px 0;
	padding: 0 0 0 14px;
}
.Unauth_GreyBox_content ul li {
	line-height: 25px;
	list-style-image: none;
}
/*Grey Boxes*/

#Global_FooterWrapper {
	font-size: 11px;
	height: 20px;
	margin: 0 auto 20px auto;
	padding: 0;
	text-align: left;
	width: 961px;
}
#Global_FooterContent_Copyright {
	color: #444444;
	padding: 37px 0 20px 0;
}
#Global_FooterContent_Copyright a {
	font-weight: normal;
}
.middleBorder {
	margin: 26px 0 17px 0;
	border: 1px solid #D4D4D4;
}
.midBorder {
	margin: 5px 0 17px 0;
	border: 1px solid #D4D4D4;
}
.bottomBorder {
	xmargin-top: 24px;
	border: 1px solid #D4D4D4;
}
#formArea {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	width: 913px;
	padding: 42px 24px;
	border: 1px solid #D4D4D4;
	border-radius: 5px;
}
#supportForm {
	background: rgb(239,231,221);
	width: 913px;
	padding: 42px 24px;
	border: 1px solid #D4D4D4;
	border-radius: 5px;
}
.alert span {
	font-weight: bold;
	color: #ff0000;
}
.support_alert {
	border: 1px solid #ff0000;
	padding: 0 0 0 10px;
}
.support_alert span {
	font-weight: bold;
	color: #ff0000;
}
/**********
*
*
	Unauthenticated Page Styles
*
*
**********/
#UnAuthHome_content {
	padding: 20px 0 0 0;
}
#UnAuthHome_content h1 {
	color: #676056;
}
#Unauth_Feature {
	background: url(../images/tree_globe_bg.png) no-repeat right 70px;
	padding: 0 0 80px 0;
}
#Unauth_Feature_Text {
	float: left;
	width: 360px;
}
#Unauth_Feature_Text h1 {
	color: #ED672F;	
}
#Unauth_Feature_Login {
	float: right;
	width: 280px;
	margin: 0 0 45px 0;
}
#UnAuthSub_content {
	xbackground: #FFFFFF;
	padding: 20px 0 30px 0;
}
#UnAuthSub_left_content {
	float: left;
	width: 890px;
}
#UnAuthSub_right_content {
	display: none;
	float: left;
	margin: 1px 0 0 0;
	padding: 0;
	width: 0;
}
#Login_GreyBox {
	background: url(../images/backgrounds/form_bkg.png) repeat;
	width: 280px;
	margin: 10px 0 15px 0;
	border: 1px solid #CAC2B4;
	border-radius: 5px;
}
#Login_GreyBox_content {
	padding: 20px 28px;
}
#Login_GreyBox_content h2 {
	font: bold 20px Arial, Helvetica, sans-serif;
	color: #676056;
}
#Login_GreyBox_content h3 {
	margin: 0;
}
#Login_GreyBox_content p {
	font-size: 12px;
	line-height: normal;
	*margin: 0;
	margin: 0;
}
#application_buttons input {
	margin: 10px 25px 0 0;
}
/**********
*
*
	Login / Forgot Password Control Styles
*
*
**********/
#UnAuth_LoginWrapper
{
	background: #FFFFFF url(../images/backgrounds/bg_sidebox_bottom.png) bottom repeat-x;
	border: 1px solid #CAC2B4;
	padding: 32px 19px 15px 17px;
	width: 232px;
}
#UnAuthHome_LoginSection {
	margin: 0 0 0 0;
}
#UnAuthHome_LoginSection p {
	color: #026F94;
	margin: 0 0 5px 0;
}
#UnAuthHome_LoginSection span {
	font-size: 14px;
	color: #676056;
	font-weight: bold;
}
#UnAuthHome_ForgotPasswordSection
{
}
#UnAuthHome_ForgotPasswordSection P
{
	color: #026F94;
	margin: 5px 0;
}
#UnAuthHome_LoginSection span.field_label {
}
#UnAuthHome_LoginSection input.textbox {
	background: #FFFFFF;
	border: 1px solid #F7F3EB;
	border-radius: 4px;
	margin: 0px;
	xwidth: 198px;
}
/**********
*
*
	Forgot Password Control Styles
*
*
**********/
#UnAuth_forgot_password_table {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#UnAuth_forgot_password_table input.textbox {
	background: #FFFFFF;
	border: 1px solid #CAC2B4;
	width: 198px;
}

/**********
*
*
	ComponentArt Top Navigation Styles
*
*
**********/
/*--- Component Art Menu Control Styles ---*/
/* Styles the Top Menu Section (where navigations images are) */
.TopMenu_CssClass
{
}

/* Styles the Drop Down Section (as a single group) */
.TopMenu_MenuGroup
{
	background: #F7F3EB;
	filter: alpha(opacity=90); /* Internet Explorer */
	opacity: .9; /* Firefox */
	margin: 0;
	padding: 0;
}

/*--- Component Art Navigation Button ItemLooks ---*/
/* Styles Individual Top Menu Items (individual navigation images) */
.TopMenuItemLook_NavButton_CssClass
{
	cursor: pointer;
}
/* Unknown Usage */
.TopMenuItemLook_NavButton_HoverCssClass
{
}


/*--- Component Art Drop Down ItemLooks ---*/
/* Individual drop down menu item */
.TopMenuItemLook_DefaultItem_CssClass, .TopMenuItemLook_DefaultItem_CssClass td
{
	background: #F7F3EB;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual drop down menu item when hovered over */
.TopMenuItemLook_DefaultItem_HoverCssClass, .TopMenuItemLook_DefaultItem_HoverCssClass td
{
	background: #CAC2B4;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual drop down menu item when clicked */
.TopMenuItemLook_DefaultItem_ActiveCssClass, .TopMenuItemLook_DefaultItem_ActiveCssClass td
{
	background: #CAC2B4;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual (expandable) drop down menu item when hovered over */
.TopMenuItemLook_DefaultItem_ExpandedCssClass, .TopMenuItemLook_DefaultItem_ExpandedCssClass td
{
	background: #CAC2B4;
	color: #026F94;
	font-family: Verdana;
	font-size: 11px;
}


/*--- Component Art Expand Right Drop Down ItemLooks ---*/
/* Individual drop down menu item */
.TopMenuItemLook_ExpandRight_CssClass, .TopMenuItemLook_ExpandRight_CssClass td
{
	background: #F7F3EB;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual drop down menu item when hovered over */
.TopMenuItemLook_ExpandRight_HoverCssClass, .TopMenuItemLook_ExpandRight_HoverCssClass td
{
	background: #CAC2B4;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual drop down menu item when clicked */
.TopMenuItemLook_ExpandRight_ActiveCssClass, .TopMenuItemLook_ExpandRight_ActiveCssClass td
{
	background: #CAC2B4;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual (expandable) drop down menu item when related sub-item is hovered over */
.TopMenuItemLook_ExpandRight_ExpandedCssClass, .TopMenuItemLook_ExpandRight_ExpandedCssClass td
{
	background: #CAC2B4;
	color: #026F94;
	font-family: Verdana;
	font-size: 11px;
}


/*--- Component Art Level 3 Drop Down ItemLooks ---*/
/* Individual drop down menu item */
.TopMenuItemLook_Level3_CssClass, .TopMenuItemLook_Level3_CssClass td
{
	background: #CAC2B4;
	color: #026F94;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual drop down menu item when hovered over */
.TopMenuItemLook_Level3_HoverCssClass, .TopMenuItemLook_Level3_HoverCssClass td
{
	background: #EDB03D;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual drop down menu item when clicked */
.TopMenuItemLook_Level3_ActiveCssClass, .TopMenuItemLook_Level3_ActiveCssClass td
{
	background: #EDB03D;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
}
/* Individual (expandable) drop down menu item when related sub-item is hovered over */
.TopMenuItemLook_Level3_ExpandedCssClass, .TopMenuItemLook_Level3_ExpandedCssClass td
{
	background: #EDB03D;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
}


/*--- ARCHIVED BUT MAY BE OBSOLETE Component Art Drop Down ItemLooks ---*/
/* Individual drop down menu item */
/*
.SubMenuItemLook_DefaultItem_CssClass, .SubMenuItemLook_DefaultItem_CssClass td
{
	background: #003366;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}
*/
/* Individual drop down menu item when hovered over */
/*
.SubMenuItemLook_DefaultItem_HoverCssClass, .SubMenuItemLook_DefaultItem_HoverCssClass td
{
	background: #004488;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}
*/
/* Individual drop down menu item when clicked */
/*
.SubMenuItemLook_DefaultItem_ActiveCssClass, .SubMenuItemLook_DefaultItem_ActiveCssClass td
{
	background: #004488;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}
*/
/* Individual (expandable) drop down menu item when hovered over */
/*
.SubMenuItemLook_DefaultItem_ExpandedCssClass, .SubMenuItemLook_DefaultItem_ExpandedCssClass td
{
	background: #9DCE0C;
	color: #026F94;
	font-family: Verdana;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}
*/

/*
.SubTopMenu_CssClass
{
	color: #FFFFFF;
	padding: 10px 0 0 10px;
}
.SubTopMenu_MenuGroup
{
	margin: 10px 0 0 0;
}
.SubTopMenuItemLook_NavButton
{
}
.SubTopMenuItemLook_NavButton_CssClass
{
	padding: 0 0 0 20px;
}
.SubTopMenuItemLook_NavButton_HoverCssClass
{
	cursor: pointer;
	padding: 0 0 0 20px;
}
.SubTopMenuItemLook_Sub
{
}
.SubTopMenuItemLook_Sub_CssClass
{
	padding: 0 0 0 20px;
	margin: 0 0 0 10px;
}
.SubTopMenuItemLook_Sub_HoverCssClass
{
	cursor: pointer;
	padding: 0 0 0 20px;
	margin: 0 0 0 10px;
}
*/

#terms_of_service
{
}
#terms_of_service td.head_number
{
	font-weight: bold;
	width: 60px;
}
#terms_of_service td.head_title
{
	font-weight: bold;
}
#terms_of_service td
{
	padding: 0 0 10px 0;
}
#TermsOfService
{
	border: 1px solid #CAC2B4;
	margin: 10px 0;
	padding: 0 10px;
}

/**********
*
*
	Authenticated Page Styles
*
*
**********/
#Auth_MainContent_Navigation_Left {
	width: 813px;
	background: #B3B3B3;
}
#Auth_MainContent_Navigation_Right {
	float: right;
	width: 205px;
	margin: 68px -145px 0 0;
	*margin: 68px -144px 0 0;
}
/*===Chrome===*/
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        #Auth_MainContent_Navigation_Right {
			float: right;
			width: 147px;
			margin: 68px -143px 0 0;
		}
    }
#AuthHome_content
{
	width: 961px;
}
#AuthHomeRightColumn {
	float: right;
	padding: 55px 63px 0 79px;
	width: 242px;
}
#AuthHomeMainContent {
	float: left;
	padding: 20px 0 0 0;
	width: 544px;
}
#AuthSub_banner
{
	color: #31302B;
	font-weight: bold;
	font-size: 22px;
	margin: 0 0 10px 0;
	width: 961px;
}
span.subtext
{
	display: block;
	font-size: 14px;
	padding: 10px 0 0 0;
}
#AuthSub_content {
	padding: 20px 0 10px 0;
	width: 961px;
}
#AuthSub_content_left {
	float: left;
	padding: 0 10px 0 10px;
	margin: 0 0 0 0;
	min-height: 249px;
	width: 540px;
}
#AuthSub_content_left div.left, #AuthSub_content_left div.center, #AuthSub_content_left div.right {
	width: 33%;
}
#AuthSub_content_left div ul li {
	margin: 0 0 0 13px;
}
#AuthSub_content_left_support {
	float: left;
	padding: 0 10px 0 10px;
	margin: 0 0 0 0;
	min-height: 249px;
	width: 560px;
}
#AuthSub_content_right {
	float: right;
	padding: 0 0 0 10px;
	margin: 0 35px 0 0;
	width: 315px;
}
#AuthSub_content_right h2 {
	margin: 15px 0;
}
#AuthSub_main_1col_content {
	xpadding: 0 10px 0 10px;
	width: 961px;
}
#AuthSub_2col_column_content
{
	float: right;
	padding: 0 0 0 10px;
	margin: 0 35px 0 0;
	width: 315px;
}
#AuthSub_2col_body_content
{
	xbackground: #FFFFFF;
	float: left;
	padding: 0 10px 0 10px;
	margin: 0 0 0 0;
	min-height: 249px;
	width: 840px;
}
#AuthSub_3col_left_content
{
	float: left;
	padding: 0 0 0 10px;
	width: 190px;
}
#AuthSub_3col_main_content
{
	background: #FFFFFF;
	float: left;
	padding: 5px 10px 0 10px;
	margin: 10px 0 0 0;
	min-height: 249px;
	width: 510px;
}
#AuthSub_3col_right_content
{
	float: left;
	margin: 1px 0 0 0;
	padding: 10px 15px 0 10px;
	width: 165px;
}
#Auth_Breadcrumb
{
	margin: 0 0 10px 0;
}
.disclaimer {
	font-size: 11px;
}
/**********
*
*
	TreeView Styles
*
*
**********/
.TreeViewHeaderNode {
 	padding: 0 0 0 3px;
}
.NavigationCustomTemplateHeader
{
	color: #666666;
	cursor: pointer;
	font-weight: bold;
}
.NavigationCustomTemplateContent 
{
	white-space: normal;
	width: 520px;
}
.NavigationCustomTemplateContent p
{
	white-space: normal;
}
/**********
*
*
	"Basic Table" Styles
*
*
**********/
table.basic_table
{
	margin: 5px 0;
	width: 100%;
}
th.basic_th
{
	background: #AAAAAA;
	padding: 3px 4px;
	text-align: left;
}
th.basic_th a
{
	color: #FFFFFF;
}
th.basic_th a:hover
{
	text-decoration: underline;
}
tr.basic_tr_odd
{
	background: #CAC2B4;
}
tr.basic_tr_odd:hover
{
	background: #E7F0EF;
}
tr.basic_tr_even
{
	background: #CAC2B4;
}
tr.basic_tr_even:hover
{
	background: #E7F0EF;
}
td.basic_td
{
	padding: 3px 7px;
}
#support_case {
	width: 99%;
	padding: 30px 0 0 0;
}
#support_case td {
	padding: 5px 17px 5px 0;
}
.supportQuestion {
	width: 260px;
	font-weight: bold;
	text-align: right;
}
.supportAnswer {
	text-align: left;
}
.supportTextField {
	width: 221px;
	height: 21px;
	padding: 5px;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
}
.supportTextBox {
	width: 98.5%;
	height: 140px;
	padding: 5px;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
}
.supportSubject {
	width: 98.5%;
	padding: 5px;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
}
.supportDropDown {
	width: 233px;
	padding: 5px;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
}
.developers_listing {
	width: 100%;
	margin: 10px 0;
}
.developers_listing a:hover {
	text-decoration: underline;
}
.developers_listing th {
	background: #AAAAAA;
	padding: 3px 4px;
	color: #ffffff;
	text-align: left;
}
.developers_listing tr:nth-of-type(odd) {
	background: #CAC2B4;
}
.developers_listing tr:nth-of-type(odd):hover {
	background: #E7F0EF;
}
.developers_listing tr:nth-of-type(even) {
	background: #CAC2B4;
}
.developers_listing tr:nth-of-type(even):hover {
	background: #E7F0EF;
}
.developers_listing td {
	margin: 0;
	padding: 3px 7px;
}
/**********
*
*
	Sidebox Styles
*
*
**********/

#AuthRightCategoryLinks
{
	margin: 0 0 20px 0;
	width: 270px;
}


#RegSummary h2
{
	margin: 0;
}
#RegSummary p
{
	margin: 0 0 13px 0;
}

#RegSummaryPartnerInformation
{
	float: left;
	width: 325px;
}
#RegSummaryHQ
{
	float: left;
	width: 400px;
}
#RegSummaryBranch
{
	float: left;
	xwidth: 325px;
}

#RegSummaryContact1
{
	float: left;
	width: 275px;
}
#RegSummaryContact2
{
	float: left;
	width: 275px;
}
#RegSummaryContact3
{
	float: left;
	width: 275px;
}
#RegSummaryContact4
{
	float: left;
	width: 275px;
}
#RegSummaryContact5
{
	float: left;
	width: 275px;
}

#RegSummaryCompanyProfile1
{
	float: left;
	width: 400px;
}
#RegSummaryCompanyProfile2
{
	float: left;
	xwidth: 325px;
}


/**********
*
*
	Calendar Styles
*
*
**********/


.calendarPopUp_Calendar
{
	border-style:solid;
	border-width:1px;
	border-color:Black;
	border-collapse:collapse;
	background-color:#FFFFFF;
	cursor:default;
}

.calendarPopUp_Calendar td
{
	font-size:11px;
}

.calendarPopUp_Title
{
	font-weight:bold;
	background-color:#D7D7E5;
}

.calendarPopUp_Day
{
	width:25px;
	cursor:pointer;
	text-align:center;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendarPopUp_DayHover
{
	width:25px;
	cursor:pointer;
	text-align:center;
	text-decoration:underline;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendarPopUp_DayActive
{
	width:25px;
	cursor:pointer;
	text-align:center;
	text-decoration:underline;
	border-width:1px;
	border-color:#F6F6F6;
	border-style:solid;
}

.calendarPopUp_SelectedDay
{
	width:25px;
	background-color:#FBE694;
	color:#31302B;
	border-width:1px;
	border-color:#BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendarPopUp_SelectedDayHover
{
	width:25px;
	background-color:#FBE694;
	color:#31302B;
	border-width:1px;
	border-color:#BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendarPopUp_SelectedDayActive
{
	width: 25px;
	background-color: #FBE694;
	color: #31302B;
	border-width: 1px;
	border-color: #BB5503 !important;
	border-style:solid;
	font-weight:bold;
}

.calendarPopUp_DayHeader
{
	width:25px;
	text-align:center;
	border-width:1px;
	border-color:white;
	border-style:solid;
	font-weight:bold;
	background-color:#FFFFFF;
}

.calendarPopUp_OtherMonthDay
{
	color:#999999;
}

.calendarPopUp_OutOfRangeDay
{
}

.calendarPopUp_Month
{
	background-color:#F6F6F6;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0px;
}

.calendarPopUp_NextPrev
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}

.calendarPopUp_NextPrevHover
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}

.calendarPopUp_NextPrevActive
{
	cursor:pointer;
	height:25px;
	vertical-align:middle;
	padding:0px 5px 0px 5px;
}


#you_tube_search_results_table div.videoDescriptionScroll {
	width:320px;
	height:240px;
	overflow:auto;
	border:solid 1px #CCC;
}
#you_tube_search_results_table div.videoDescriptionContainer {
	padding:5px;
}
#you_tube_search_results_table div.videoTitle a {
	font-weight:bold;
}
#you_tube_search_results_table tr.load_more td {
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
#video_search_title {
	color: #ED672F;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0 10px 0;
}
#video_search_button {
	cursor:pointer;
	vertical-align:middle;
}
#video_search_text {
	width: 350px;
	vertical-align:middle;
}
#video_search_error {
	padding: 10px 0;
	color: #ED672F;
}
#video_search_container {
}
#video_search_divider {
	margin: 10px 0 10px 0;
	height: 1px;
	background-color: #D4D4D4;
}
.video_search_noscroll {
	height: 100% !important;
	overflow: hidden !important;
}